#first-main-container,
.under-header-box {
  background-color: #f4f4f4;
}

.hide-load-content {
  opacity: 0;
}

.blue-big-bg {
  background-color: #4ba2ba;
}

.green-big-bg {
  background-color: #4dbb92;
}

.size-content .content {
  min-width: 240px;
  max-width: 1340px !important;
  margin: 0 auto;
  background: #fff;
}

#footer .content,
#footer {
  background-color: #ebebeb !important;
}

#push,
#footer {
  height: 200px;
}

#footer {
  position: relative;
}

a.logo {
  text-decoration: none !important;
  color: #999999 !important;
}

.l-top .l-top__logo .l-top__logo_desktop span {
  text-transform: uppercase;
}

.zauto {
  z-index: auto !important;
}

a.logo img {
  width: 52px !important;
  height: 54px !important;
}

.ads-now.logged {
  left: 157px;
  top: 5px;
}

.search-container {
  background-color: #ffcc00;
}

.mrgm {
  margin-left: -20px;
  margin-right: -20px;
}

.f-navigation .f-navigation__menu .nav-tabs li a:hover {
  background: #ffcc00;
  color: #000;
}

.announcement-container .item .box-item {
  display: inline-block;
  max-width: 100%;
}

.new-carusel .item {
  margin: 5px;
  text-align: center;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  position: relative;
}

.mobile-order-content {
  max-width: 100%;
  overflow: hidden;
  position: relative;
}

.mobile-order-content.premium-order .content-box {
  position: relative;
  padding-right: 20px;
}

.mobile-order-content.premium-order .content-box p.geotag {
  float: none;
  vertical-align: bottom;
  width: 100%;
}

.mobile-order-content.premium-order .content-box .star-in-item {
  position: absolute;
  right: 0;
  bottom: 1px;
  width: 15px;
  height: 15px;
  line-height: 1;
}

.item .star-in-item {
  display: block;
  max-width: 100%;
}

.item .star-in-item .geotag {
  float: left;
  width: 75%;
  text-align: left;
  margin-bottom: 0;
  color: #999;
  font-size: 80%;
  font-weight: 400;
}

.item .star-in-item .stars-box {
  display: block;
  position: relative;
}

.item .star-in-item .stars-box a {
  position: absolute;
  right: 0;
  padding: 0;
}

.announcement-container .item.svc_marked .img-box-owl {
  border: 2px solid #FDB32B;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.announcement-container .item img {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.announcement-container .item a {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  position: relative;
  max-width: 196px;
  float: left;
  z-index: 1;
}

.announcement-container .item p {
  margin-bottom: 3px;
  text-align: left;
  width: 100%;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.announcement-container .item p:not([class]) {
  text-decoration: underline;
}

.announcement-container .item p.price {
  color: #000;
  font-weight: bold;
}

.announcement-container .item p.geotag,
.announcement-container .item p.cat-title {
  color: #999;
  font-size: 85%;
  font-weight: 400;
}

.announcement-container .item p.geotag {
  display: inline-block;
  width: 75%;
  float: left;
}

.announcement-container {
  position: relative;
}

.announcement-container .btn-left,
.announcement-container .btn-right {
  position: absolute;
  font-size: 23px;
  left: -10px;
  top: 52px;
  opacity: 0.4;
  z-index: 9;
  cursor: pointer;
}

.announcement-container .btn-right {
  right: -10px;
  left: auto;
}

.announcement-container .btn-left:hover,
.announcement-container .btn-right:hover {
  opacity: 1;
}

.announcement-container .btn-up,
.announcement-container .btn-down,
.announcement-container .btn-more {
  color: #0088cc;
  text-decoration: none;
  font-size: 12px;
  text-align: right;
  padding-right: 5px;
  cursor: pointer;
  display: inline-block;
  float: right;
}

.announcement-container .btn-more {
  text-align: center;
}

.announcement-container .tile-items-box {
  overflow: hidden;
}

.announcement-container .tile-items-box ul {
  padding-left: 0;
  list-style: none;
  overflow: hidden;
  margin-left: 0;
}

.announcement-container.more_true .tile-items-box ul {
  width: 100% !important;
  left: 0px !important;
}

.announcement-container .tile-items-box ul > li {
  width: -webkit-calc((100% / 6) - 10px);
  width: calc((100% / 6) - 10px);
  margin: 5px;
  float: left;
  text-align: center;
  height: 200px;
}

.announcement-container .tile-items-box ul > li.not-price {
  height: 190px;
}

.announcement-container .tgg-carusel-box.up,
.announcement-container.list .tgg-carusel-box.down {
  display: none;
}

.announcement-container .tgg-carusel-box.down,
.announcement-container.list .tgg-carusel-box.up {
  display: block;
}

.tgg-carusel-box,
.tgg-carusel-box > .fa {
  color: #0088cc;
  text-decoration: none;
  font-size: 12px;
  text-align: right;
  padding-right: 5px;
  cursor: pointer;
}

.l-spacer-new {
  border-top-style: dashed;
  margin-bottom: -1px;
}

.resiaer-title-box .l-page {
  margin-bottom: 5px;
}

.index-cats-box ul {
  padding: 10px 0;
  list-style: none;
  max-width: 1024px;
  margin: 0 auto 0;
}

.index-cats-box ul li {
  float: left;
  width: 33.33333%;
  margin-bottom: 10px;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.index-cats-box ul li > a {
  text-decoration: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  height: 16px;
  border-bottom: 1px dotted #ccc;
}

.index-cats-box ul li > a:hover .cat_item {
  color: #000;
}

.index-cats-box ul li > a .cat_item {
  padding-right: 3px;
  white-space: nowrap;
  overflow: hidden;
  height: 18px;
  background-color: white;
  position: relative;
  bottom: -1px;
  text-decoration: none;
}

.index-cats-box ul li > a .cat_count {
  padding-left: 3px;
  margin-left: auto;
  color: #999999;
  white-space: nowrap;
  font-size: 13px;
  background-color: white;
  position: relative;
  bottom: -1px;
  text-decoration: none;
}

.tgg-resizer-btn {
  margin-bottom: -1px;
}

.button-toggle {
  display: block;
  text-align: center;
  position: relative;
  z-index: 3;
  cursor: pointer;
  font-family: Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #999;
}

.cats-tgg-btn {
  display: block;
  text-align: center;
  margin-bottom: -10px;
  font-size: 22px;
  position: relative;
  z-index: 3;
  cursor: pointer;
}

.index-cats-box.hide-ul .cats-tgg-btn.up,
.index-cats-box .cats-tgg-btn.down {
  display: none;
}

.index-cats-box.hide-ul .cats-tgg-btn.down {
  display: block;
  font-size: 13px;
  color: #989898;
  text-decoration: none;
}

.index-cats-box.hide-ul .cats-tgg-btn.down > i {
  font-size: 22px;
  margin-bottom: 10px;
}

.l-page .title-cat-box {
  font-size: 16px;
  color: #676767;
  padding-left: 10px;
  margin: 10px 0;
  display: inline-block;
}

.l-page .title-cat-box + span {
  font-size: 12px;
  color: #999;
  white-space: nowrap;
}

a.under-cats {
  font-size: 13px;
  color: #989898;
  text-decoration: none;
  display: inline-block;
  margin: 9px 0px;
  padding-left: 10px;
}

a.under-cats.hidden {
  display: none;
  visibility: hidden;
}

a.under-cats.hidden-preloadajax,
.hidden-preloadajax {
  display: none;
}

.border-bottom-dashed-ccc {
  border-bottom: 1px #ccc dashed;
}

.remove-banner-btn {
  display: block;
  max-width: 20px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  padding: 0 5px;
  font-size: 22px;
  cursor: pointer;
  position: absolute;
  top: -11px;
  margin: 0 auto;
  left: 0;
  right: 0;
  background-color: #fff;
}

.l-spacer-wbtn {
  margin-bottom: -2px;
  margin-top: 0;
}

.spacer-box.clear .l-spacer-wbtn {
  margin: 0 !important;
  border: none;
}

.spacer-box {
  position: relative;
}

.box-toggle-cookies.box-hidden .button-toggle.up,
.box-toggle-cookies .button-toggle.down {
  display: none;
}

.box-toggle-cookies.box-hidden .button-toggle.down {
  display: inline-block;
  bottom: -10px;
}

.box-toggle-cookies .button-toggle i {
  font-size: 22px;
  background-color: #fff;
}

.mmt23 {
  margin-top: -23px;
}

.inline-block {
  display: inline-block;
}

.ui-arrows {
  text-align: center;
  padding-bottom: 10px;
}

.ui-arrows .more {
  display: inline-block;
  float: none;
  position: absolute;
  z-index: 1;
}

.bold {
  font-weight: bold;
}

.pddn {
  padding: 0;
}

.under-header-box h1 {
  padding: 15px 0 0 0;
  margin-bottom: 0;
}

.index-page-layout-box {
  margin-bottom: 0;
}

.index-page-layout-box .l-page.index-page {
  margin-bottom: 0;
  padding-top: 0;
}

.l-top__logo_new {
  margin-top: 0 !important;
}

.l-top .l-top__logo_new .l-top__logo_desktop {
  margin-left: 0;
}

.mrgln {
  margin-left: 0 !important;
}

.new-footer .l-footer .l-footer__content {
  border-top: none;
}

.new-footer .l-footer .l-footer__content {
  padding-bottom: 30px;
}

.l-top .l-top__navbar .l-top__navbar_guest .l-top__navbar_guest_desktop {
  margin-right: 0;
}

.f-navigation .f-navigation__regions__title {
  padding-left: 18px;
  margin-left: 0;
}

.f-navigation .f-navigation__menu {
  float: right !important;
}

.tile-items-box .more-box {
  text-align: center;
  font-size: 12px;
  color: #0088cc !important;
}

.tile-items-box .more-box span {
  cursor: pointer;
}

.tile-items-box .more-box i {
  color: #0088cc !important;
}

.none {
  display: none;
}

.more-box > .more-btn {
  text-decoration: none;
}

.orders-in-tile-box > li.item.none + .more-box > .more-btn {
  display: block;
}

.announcement-container .img-box-owl {
  position: relative;
  display: inline-block;
  width: 196px;
  height: 110px;
  overflow: hidden;
}

.announcement-container .badget-box {
  position: absolute;
  top: 1px;
  left: 3px;
  font-size: 10px;
  z-index: 9;
}

.announcement-container .badget-box i {
  color: #ffffff;
}

.announcement-container .badget-box span {
  color: #ffffff;
  background-color: #FFAE00;
  padding: 2px 5px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  line-height: 1;
  height: 11px;
  display: none;
}

.announcement-container .item.svc_vip .badget-box span.vip {
  display: inline-block;
}

.announcement-container .item.svc_fixed .badget-box span.clip {
  display: inline-block;
}

.announcement-container .item.svc_quick .badget-box span.hot {
  display: inline-block;
}

.announcement-container .item.svc_premium .badget-box span.prem {
  display: inline-block;
}

.index-page-layout-box .banner-container {
  margin-bottom: 0;
  padding: 5px;
}

.index-page-layout-box .banner-container .sr-page__list__item {
  padding: 10px 0;
}

.l-footer__content__counters__list p {
  font-size: 13px;
  color: #989898;
}

.l-top__logo_desktop img {
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.l-top__logo_desktop:hover img {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: -webkit-transform .7s;
  transition: -webkit-transform .7s;
  -o-transition: transform .7s;
  transition: transform .7s;
  transition: transform .7s, -webkit-transform .7s;
}

.alert-popup {
  background-color: transparent;
}

.announcement-container.more_true .btn-more {
  margin-left: -10px;
}

.announcement-container.more_true .btn-left,
.announcement-container.more_true .btn-right,
.announcement-container.more_true .btn-down {
  display: none;
  visibility: hidden;
}

.announcement-container.more_true .btn-up,
.announcement-container.more_true .btn-more {
  display: inline-block;
  visibility: visible;
}

.announcement-container.more_true .hidden.btn-left,
.announcement-container.more_true .hidden.btn-right,
.announcement-container.more_true .hidden.btn-down,
.announcement-container.more_true .hidden.btn-up,
.announcement-container.more_true .hidden.btn-more {
  display: none;
  visibility: hidden;
}

#push {
  background-color: transparent;
  display: none;
}

.j-button_down.hidden,
.j-button_up.hidden,
.j-button_more.hidden {
  display: none;
}

.image-cropping-container .animated-loading {
  position: absolute;
  z-index: 9;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: whitesmoke;
  border: 1px dashed #dddddd;
}

.image-cropping-container span.i-form__addphotos__item__reload {
  position: relative;
  display: block;
  background: url(/img/loading.gif) no-repeat center;
  width: 18px;
  height: 18px;
  left: 50%;
  top: 50%;
  margin-left: -9px;
  margin-top: -11px;
}

.first-cover {
  background: #F4F4F4;
  min-height: -webkit-calc(100% - 200px);
  min-height: calc(100% - 200px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.second-cover {
  min-width: 240px;
  max-width: 1020px;
  margin: 0 auto;
  background: #fff;
  min-height: -webkit-calc(100% - 187px);
  min-height: calc(100% - 187px);
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1070px) {
  .second-cover {
    max-width: 100%;
  }
}

.second-cover #wrap {
  width: 1020px;
  max-width: 100%;
}

#wrap {
  background: transparent;
  margin-bottom: 0;
}

#wrap.index {
  margin-bottom: 0;
}

.announcement-container.vip {
  margin-top: 15px;
}

.index-cats-box .button-toggle i {
  position: absolute;
  left: 0;
  right: 0;
  margin: -10px auto 0px auto;
  width: 17px;
  padding: 0 5px;
}

.button-toggle-text {
  margin: 0;
  padding-bottom: 25px;
}

.button-toggle-text + .fa.fa-angle-down {
  margin-top: -20px;
}

.index-under-cover {
  position: absolute;
  min-height: 100%;
  width: 100%;
  background: #F4F4F4;
  z-index: 0;
  top: 0;
}

.index-under-cover > .content {
  background: #fff;
  position: absolute;
  z-index: 7;
  margin: 0 auto;
  height: 100%;
  left: 0;
  right: 0;
}

.index-content-row {
  z-index: 1;
  position: relative;
}

.first-cover .size-content .content {
  max-width: 1020px !important;
}

.l-top__navbar .btn-group a,
.f-msearch,
.f-msearch_desktop .btn,
.j-bbs-vip,
.index__viplist h2,
.j-bbs-vip h2,
.f-msearch_desktop input {
  -webkit-border-radius: 0 !important;
          border-radius: 0 !important;
}

.f-navigation .f-navigation__menu .nav-tabs li.active a,
.f-navigation .f-navigation__menu .nav-tabs li.active a:hover,
.f-navigation .f-navigation__menu .nav-tabs li.active a:focus,
.f-navigation .f-navigation__menu .nav-tabs li a:hover {
  -webkit-border-radius: 0 !important;
          border-radius: 0 !important;
}

@media only screen and (min-width: 1200px) {
  .announcement-container .item p {
    margin-bottom: 0;
  }
  .tile-items-box ul li {
    width: -webkit-calc(16.66666% - 10px);
    width: calc(16.66666% - 10px);
  }
}

@media only screen and (min-width: 980px) {
  .img-box-owl.hover-img-box:hover > img:nth-child(1),
  .img-box-owl.hover-img-box:hover > a > img:nth-child(1) {
    margin-top: -150px;
  }
  .img-box-owl.hover-img-box:hover > img:nth-child(2),
  .img-box-owl.hover-img-box:hover > a > img:nth-child(2) {
    margin-top: -20px;
  }
  #first-main-container .f-navigation > div {
    width: auto !important;
    display: inline-block;
    margin-left: 0;
  }
  .index-cats-box ul li {
    width: 25%;
  }
}

@media only screen and (max-width: 980px) {
  .img-box-owl.hover-img-box > img:last-child {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
  .tile-items-box ul li {
    width: -webkit-calc(33.333333% - 10px);
    width: calc(33.333333% - 10px);
  }
  .index-page-layout-box {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media only screen and (max-width: 768px) {
  .tile-items-box ul li {
    width: 100%;
    height: auto !important;
  }
  .index-cats-box ul li {
    width: 100%;
  }
  .phone-my-nav {
    display: none !important;
  }
  .big-prev-container {
    width: 100%;
    left: 0;
    max-width: 360px;
  }
  .jcrop-active {
    max-width: 100% !important;
  }
  .jcrop-selection.jcrop-current {
    max-width: 100%;
  }
  .jcrop-shades div {
    max-width: 100%;
  }
  #footer .content,
  #footer {
    background-color: #ffffff !important;
  }
  .announcement-container .item .box-item {
    width: 100%;
  }
  .announcement-container .item .box-item a {
    max-width: 100%;
    width: 100%;
  }
  .announcement-container .img-box-owl {
    float: left;
    width: 120px;
  }
  .announcement-container .item img {
    height: auto;
  }
  .mobile-order-content {
    width: -webkit-calc(100% - 120px);
    width: calc(100% - 120px);
    float: right;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .announcement-container .btn-left {
    right: 12px;
    left: auto;
    top: 0;
    font-size: 28px;
  }
  .announcement-container .btn-right {
    top: 0;
    font-size: 28px;
  }
  .announcement-container .item p {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 2px;
    line-height: 1.3;
    white-space: normal;
  }
  .announcement-container .img-box-owl {
    height: auto;
  }
  .announcement-container .img-box-owl img:nth-child(2) {
    display: none;
  }
  .item .star-in-item {
    width: 120px;
  }
  .item .star-in-item .stars-box {
    width: 100%;
    text-align: right;
  }
  .announcement-container .item p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
  }
  .mobile-order-content {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
  }
  #wrap {
    position: relative;
  }
  .first-cover {
    position: relative;
  }
  .announcement-container .tile-items-box {
    height: auto !important;
  }
  .firefox .index-under-cover {
    min-height: 100%;
  }
  .index-page-layout-box {
    margin-top: 20px;
  }
}

.header-search-box.stick {
  position: fixed;
  margin: 0 auto;
  top: 0;
  max-width: 1300px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1050;
}

@media only screen and (min-width: 980px) {
  .header-search-box.stick {
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
  }
}

@media only screen and (min-width: 1020px) {
  .header-search-box.stick {
    max-width: 980px;
  }
}

#first-main-container .header-search-box.stick {
  position: fixed;
  margin: 0 auto;
  top: 0;
  max-width: 1300px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 9;
}

@media only screen and (min-width: 1339px) {
  #first-main-container .header-search-box.stick {
    max-width: 1300px !important;
    padding-left: 20px;
    padding-right: 20px;
    background: #fff;
  }
}

@media only screen and (min-width: 980px) {
  #first-main-container .header-search-box.stick {
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
    padding-left: 0;
    padding-right: 0;
    background: #fff;
  }
}

.i-formpage .new-submit-box-add-order {
  text-align: center;
  max-width: 100%;
}

.i-formpage .new-submit-box-add-order .controls {
  margin: 0;
}

.tgg-fix-header-btn {
  width: 21px;
  height: 8px;
  line-height: 8px;
  -webkit-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
  background: #ffcc00;
  color: #fff;
  position: absolute;
  font-size: 12px;
  text-align: center;
  margin: auto;
  left: 0;
  right: 0;
  bottom: auto;
  z-index: 9;
  -webkit-transition: .1s;
  -o-transition: .1s;
  transition: .1s;
  display: none;
}

.tgg-fix-header-btn:not(.active) {
  font-size: 22px;
  bottom: 5px;
  background: transparent;
}

#fancybox-thumbs.bottom {
  text-align: center;
}

#fancybox-thumbs.bottom ul {
  left: 0 !important;
  display: inline-block;
}

.tgg-fix-header-btn i {
  color: #999;
  line-height: 8px;
  vertical-align: top;
}

.tgg-fix-header-btn i:before {
  content: "\f107";
}

.tgg-fix-header-btn i.up:before {
  content: "\f106";
}

.header-search-box .f-msearch {
  padding: 0;
  min-height: 0 !important;
}

.new-header-search-form {
  padding: 20px;
  margin-bottom: 0;
}

.header-search-box.stick .tgg-fix-header-btn {
  display: block;
}

.header-search-box:not('.stick') .new-header-search-form {
  display: block !important;
}

@media screen and (max-width: 767px) {
  .announcement-container .btn-right {
    top: 26%;
  }
  .announcement-container .btn-left {
    left: -10px;
    right: auto;
    top: 26%;
  }
  .announcement-container .new-mobile-items-list > li .img-box-owl {
    width: 100%;
    float: none;
  }
  .announcement-container .new-mobile-items-list > li .img-box-owl:after {
    content: '';
    display: block;
    padding-top: 60%;
  }
  .announcement-container .new-mobile-items-list > li .img-box-owl a {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
  }
  .announcement-container .new-mobile-items-list > li .img-box-owl a img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    min-width: 101%;
    min-height: 101%;
    max-width: initial;
    max-height: initial;
  }
  .announcement-container .new-mobile-items-list > li .img-box-owl .badget-box .clip > img {
    position: relative;
  }
  .announcement-container .new-mobile-items-list > li .mobile-order-content {
    width: 100%;
    padding: 0;
  }
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item.selected .sr-page__gallery__item_img a {
  border: 2px solid #ffae00;
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item.selected .sr-page__gallery__item_img a img {
  border: none;
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item .sr-page__gallery__item_img {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item .sr-page__gallery__item_img:after {
  content: '';
  display: block;
  padding-top: 60%;
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item .sr-page__gallery__item_img a {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sr-page__gallery_mobile.alternate .sr-page__gallery__item .sr-page__gallery__item_img a img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  min-width: 101%;
  min-height: 101%;
  max-width: initial;
  max-height: initial;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  -webkit-border-radius: 0;
          border-radius: 0;
  border: none;
}

.sr-page__list__item .sr-page__list__item_descr h3 {
  word-break: break-all;
}

.f-navigation__region_change__links {
  max-height: 500px;
  overflow-y: auto;
}

.l-page__useful {
  text-align: center;
}

.l-shortpage .align-center {
  font-weight: 600;
  font-size: 17px;
}

.l-shortpage .align-center a {
  font-weight: 500;
  margin-top: 25px;
  display: inline-block;
  font-size: 14px;
  text-decoration: none;
}

.l-shortpage .align-center a:hover {
  text-decoration: underline;
}

.empty-bg {
  text-align: right;
  margin-right: -40px;
  margin-bottom: -20px;
}

@media(max-width: 767px) {
  .empty-bg {
    display: none;
  }
}
.empty-bg img {
  width: 450px;
  max-width: 100%;
}
